
.mytown_mwt , .mytown_mwt > *, .mytown_mwt div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}



div.mytown_mwt {
    margin:0 20px 0 20px;
}


.mytown_mwt div.DNNModuleContent{
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 10px 10px 10px;
}

.mytown_mwt #DivResults {
    max-height :1455px;
    min-height :1455px;
    overflow-y:auto ;
    -ms-overflow-style :scrollbar ;
}

.mytown_mwt #datesdiv{
padding:2px 0px 0px 2px;
}


.mytown_mwt input[type="text"].mwttbx{
    padding-left:0px;
    line-height:1.2em;
    font-size:12px;
    width:65px;
}


.mytown_mwt div.dateInputPane, .mytown_mwt div.actionPane{
    display:inline-block ;
vertical-align :middle ;
margin-left :10px;
}


.dnnFormItem #rvStartDate {
    bottom: 98%!important ;
    left:5%!important ;
    width:140px!important ;
}

.dnnFormItem #rvEndDate {
    bottom: 98%!important ;
    left:32%!important ;
    width:140px!important ;
}

.dnnFormItem #cvDates {
    bottom: 98%!important ;
    left:60%!important ;
    width:180px!important ;
}


.mytown_mwt div.panelFilters{
position:relative ;
height:30px;
}


.mytown_mwt div.dateInputPane img{
vertical-align :top ;
}


.mytown_mwt div.mwtp{
    padding-left:0px;
    line-height:1.5em;
    font-size:12px;
}

.mytown_mwt div.mwth{

    color: #777;
    font-weight :600;
    text-decoration :none;
    line-height :1.5em;
    font-size :14px;
}


.mytown_mwt .mwtlbl{
    padding:0px 2px 0px 0px;
    line-height :18px;
    font-size :12px;
    color: #555;
}

.mytown_mwt div.resultDiv div{
    line-height:2em;
}

.mytown_mwt div.resultDiv div>a{
    font-size :12px;
}

.mytown_mwt .mwtSearch{
    padding:0px 2px 0px 0px;
    line-height :18px;
    font-size :12px;
    color: #555;
}

.mytown_mwt .mwtSearch::after {
    content :" links"
}
.mytown_mwt .mwtSearch:after {
    content :" links"
}

